.contenedor_equipo{
    width: 100%;
    background-color: #FFFFFF;
    font-family: sans-serif;
    box-sizing: border-box;
    margin-bottom: 25px;
    padding: 50px 100px;
    color: #5F5F5F ;
    text-align: justify;
}

.imagen_left img{
    float: left;
    width: 200px;
    height: 200px;
    margin: 0px 50px;
    border-radius: 50%;
}
.imagen_right img{
    float: right;
    width: 200px;
    height: 200px;
    margin: 0px 50px;
    border-radius: 50%;
}

.content-title {
    text-align: center;
    font-family: 'Anton', sans-serif;
    color: #7E0404;
    text-decoration: none;
}